Subject: I-D Action: draft-zj-mpls-lsp-ping-reply-relay-00.txt

From: [email-masked]
Date: Sun, 23 Oct 2011 20:20:34 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : LSP Ping extensions for echo reply relay
	Author(s)       : Ryan Zheng
                          Lizhong Jin
	Filename        : draft-zj-mpls-lsp-ping-reply-relay-00.txt
	Pages           : 8
	Date            : 2011-10-23

   [RFC4379] describes the LSP Ping mechanism to detect data plane
   failures.  In some deployment scenario for the LSP traceroute, a
   replying LSR may not have the available route to the initiator, and
   the echo reply message sent to the initiator would be discarded.
   Thus, the basic idea of traceroute procedure to localize fault could
   not be achieved.  This document describes extensions to LSP Ping
   mechanism to enable the replying LSR to have the capability to relay
   the echo reply by a set of routable intermediate nodes to the
   initiator.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-zj-mpls-lsp-ping-reply-relay-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-zj-mpls-lsp-ping-reply-relay-00.txt